@charset "utf-8";

** {
border:1px solid red
}

body {
background-size:100%;
background-repeat:no-repeat;
background-attachment:fixed;
background-color:#68973A
}

.container_12 {
height:100%!important;
min-height:900px!important
}

#Section {
height:100%!important
}

body,div,p {
color:#000
}

.container_12 .fluid_1 {
width:8.33333%
}

.container_12 .fluid_2 {
width:16.66666666%
}

.container_12 .fluid_3 {
width:25%
}

.container_12 .fluid_4 {
width:33.333%
}

.container_12 .fluid_5 {
width:41.666666%
}

.container_12 .fluid_6 {
width:50%
}

.container_12 .fluid_7 {
width:58.33333%
}

.container_12 .fluid_8 {
width:66.666666%
}

.container_12 .fluid_9 {
width:75%
}

.container_12 .fluid_10 {
width:83.333%
}

.container_12 .fluid_11 {
width:91.666%
}

.container_12 .fluid_12 {
width:100%
}

.nested {
margin:25px
}

.container_12 {
margin-left:auto;
margin-right:auto;
width:960px;
border:0 solid #000;
padding:0;
background-image:url(../images/bg.png);
background-size:100%
}

.clearfix {
display:inline-block
}

* html .clearfix {
height:1%
}

.clearfix {
display:block
}

img.alignright {
float:right;
margin:0 0 1em 1em
}

img.alignleft {
float:left;
margin:0 1em 1em 0
}

img.aligncenter {
display:block;
margin-left:auto;
margin-right:auto
}

a img.alignright {
float:right;
margin:0 0 1em 1em
}

a img.alignleft {
float:left;
margin:0 1em 1em 0
}

a img.aligncenter {
display:block;
margin-left:auto;
margin-right:auto
}

a:active {
outline:none
}

* {
margin:0
}

.align-right {
float:right;
margin:5px
}

.align-left {
float:left;
margin:5px
}

.twenty {
width:20%;
height:auto
}

.twentyfive {
width:25%;
height:auto
}

.thirty {
width:30%;
height:auto
}

.thirtyfive {
width:35%;
height:auto
}

.forty {
width:40%;
height:auto
}

.fortyfive {
width:45%;
height:auto
}

.fifty {
width:50%;
height:auto
}

.fiftyfive {
width:55%;
height:auto
}

.sixty {
width:60%;
height:auto
}

.sixtyfive {
width:65%;
height:auto
}

.seventy {
width:70%;
height:auto
}

.seventyfive {
width:75%;
height:auto
}

.eighty {
width:80%;
height:auto
}

.eightyfive {
width:85%;
height:auto
}

.ninty {
width:90%;
height:auto
}

.nintyfive {
width:95%;
height:auto
}

.onehundred {
width:100%;
height:auto
}

.fluid_1,.fluid_2,.fluid_3,.fluid_4,.fluid_5,.fluid_6,.fluid_7,.fluid_9,.fluid_8,.fluid_10,.fluid_11,.fluid_12 {
text-align:left;
display:inline;
float:left
}

@media screen and (min-width: 0px) and (max-width: 479px) {
.fluid_1,.fluid_2,.fluid_3,.fluid_4,.fluid_5,.fluid_6,.fluid_7,.fluid_9,.fluid_8,.fluid_10,.fluid_11,.fluid_12 {
display:block;
float:none;
min-width:100%;
clear:both;
height:80px
}
}

#header {
background-color:#369;
height:100px;
position:relative;
background-size:100%;
background-image:url(../images/header.jpg)
}

#header a {
background-image:url(../images/menud.png);
width:40px;
height:40px;
top:4px;
left:10px
}

#header a:hover {
background-image:url(../images/menub.png)
}

html.mmenu-opened #mmenu-blocker {
background-color:#eee
}

.mmenu {
background-color:#2D4E0D
}

.mmenu li {
border:none;
border-top:1px solid #333;
border-bottom:1px solid #222
}

.mmenu li > a:link,.mmenu li > span, {
color:#eee
}

.mmenu li > a:visited {
color:#eee
}

.mmenu li > a:hover {
color:#ccc
}

.mmenu li.mmenu-selected > a,.mmenu li.mmenu-selected > span {
background-color:#68973A;
background-image:url(../images/bgdarktz.jpg)
}

.mmenu li.mmenu-selected > a.mmenu-subopen {
background-color:#2D4E0D
}

.mmenu a.mmenu-subopen {
border-left:1px solid #111
}

.mmenu a.mmenu-subclose {
background-color:#68973A
}

.mmenu a.mmenu-subopen:after,.mmenu a.mmenu-subclose:before {
border:4px solid rgba(255,255,255,0.5);
border-left:none;
border-top:none
}

#Moosewrap a {
text-decoration:none;
list-style:none
}

#Moosewrap li {
list-style:none
}

#menu-icon {
display:none
}

#Moosewrap .menu,.menu li {
margin:0;
padding:0
}

#Moosewrap .menu li {
list-style:none;
margin-right:5px
}

#Moosewrap .menu a:link {
display:block;
text-align:left
}

#Moosewrap .menu a:hover {
position:relative;
bottom:0;
text-shadow:2px 2px 2px rgba(150,150,150,1)
}

#Moosewrap .menu a:visited {
text-align:center
}

#Moosewrap .menu ul {
padding:0;
border:solid 0 red;
display:none;
position:absolute;
width:240px;
z-index:999
}

#Moosewrap .menu ul li a:link {
margin:1px 0 1px 15px;
display:block;
width:240px;
padding:5px
}

#Moosewrap .menu ul li {
float:none;
margin:0;
padding:0;
width:140px
}

#Moosewrap .menu li:hover > ul {
display:block
}

#Moosewrap .current-menu-item a:link {
background-color:transparent
}

#Moosewrap ul.menu ul ul {
left:100%;
top:0
}

#Moosewrap ul.menu li:hover > ul {
visibility:visible
}

@media screen and (min-width: 600px) {
#Moosewrap .menu {
display:block!important
}
}

@media screen and (max-width: 479px) {
#Moosewrap {
font-family:sans-serif;
position:relative;
top:40px;
position:absolute
}

#menu-icon {
padding:8px 10px 0 42px;
cursor:pointer;
border:solid 1px #666;
display:block
}

#Moosewrap .menu {
clear:both;
position:absolute;
top:38px;
width:180px;
z-index:10000;
padding:5px;
border:solid 1px #eee;
display:none
}

#Moosewrap .menu li {
clear:both;
float:none;
margin:5px 0 5px 2px
}

#Moosewrap .menu a:link,.menu ul a:link {
background-color:none;
display:inline;
padding:0;
border:none
}

#Moosewrap .menu a:visited,.menu ul a:visited {
background-color:none;
display:inline;
padding:0;
border:none
}

#Moosewrap .menu ul {
width:auto;
position:static;
display:block;
border:none;
background-color:inherit
}

#Moosewrap .menu ul li {
margin:0
}
}

.thumbnail img {
width:100%;
height:auto
}

#Navigate {
float:left;
position:relative
}

#Section {
float:left;
position:relative
}

#spacer {
float:left
}

#Moosewrap ul.menu li:hover {
position:relative
}

#Moosewrap {
margin:0;
padding:0;
list-style:none;
background-color:#eee;
position:relative;
text-align:right
}

#Moosewrap ul {
margin:0;
padding:0;
position:absolute;
left:0;
top:0
}

#Moosewrap a {
text-decoration:none
}

#Moosewrap ul {
list-style:none
}

#Moosewrap ul.menu li:hover {
position:realtive
}

#Moosewrap ul.menu li:hover > ul {
visibility:visible
}

#Moosewrap ul.menu {
width:160px
}

#Moosewrap ul.menu li {
width:100%;
margin-bottom:1px
}

#Moosewrap ul.menu li a:link {
display:block;
padding:5px;
text-align:right
}

#Moosewrap ul.menu li:hover {
z-index:100
}

#Moosewrap ul.menu ul {
visibility:hidden;
position:absolute;
top:0;
left:160px;
z-index:100
}

#Moosewrap ul.menu ul li a,ul.menu ul li a:visited,ul.menu ul li a:hover {
width:160px;
text-align:right;
padding:5px
}

#Moosewrap ul.menu ul li a:hover {
display:inherit
}

#Moosewrap ul.menu ul ul {
position:absolute;
width:160px;
left:160px
}

#Moosewrap ul.menu li a:link,#Moosewrap ul.menu li a:visited {
background-color:transparent;
color:#FFF;
font-family:'Syncopate',sans-serif;
text-transform:uppercase
}

#Moosewrap ul.menu li a:hover {
background-color:#344C1D;
color:#FFF
}

#Moosewrap ul.menu li a:active {
background-color:transparent;
color:#FFF
}

#Moosewrap ul.menu ul li a:link,#Moosewrap ul.menu ul li a:visited {
width:130px;
background-color:#390;
color:#FFF
}

#Moosewrap ul.menu ul li a:hover {
background-color:#693;
color:#FFF
}

#Moosewrap ul.menu ul li a:active {
background-color:#390;
color:#FFF
}

#Moosewrap ul.menu li {
margin-bottom:2px
}

#Moosewrap ul.menu li a:link,ul.menu ul li a:link {
padding:7px;
padding-left:10px;
font-size:14pt
}

h1 {
font-family:'Syncopate',sans-serif;
font-weight:400;
text-transform:uppercase;
line-height:46px;
font-size:10px;
margin:0 0 23px
}

h2 {
font-family:'Syncopate',sans-serif;
font-weight:700;
font-size:10px;
line-height:23px;
text-transform:uppercase;
letter-spacing:-1px;
margin:0 0 23px
}

p {
font-family:'Roboto',sans-serif;
font-size:14px;
line-height:23px;
margin:0 0 23px
}

#Section h1 {
font-family:'Syncopate',sans-serif;
font-weight:400;
text-transform:uppercase;
line-height:46px;
font-size:20px;
margin:110px 0 23px
}

#Section p {
font-family:'Roboto',sans-serif;
font-size:15px;
line-height:23px;
margin:0 0 23px
}

#ordernow {
position:absolute
}